uuid: 95ab6f7d-4f0f-42bd-b62e-996d04d67021
langcode: en
status: true
dependencies:
  config:
    - field.field.node.hero_slider.body
    - field.field.node.hero_slider.field_media_image
    - node.type.hero_slider
  module:
    - text
    - user
id: node.hero_slider.default
targetEntityType: node
bundle: hero_slider
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
